# encoding:utf-8
class CreateGroupMessageRelateds < ActiveRecord::Migration
  def up

    create_table :depart_records_group_messages do |t|
      t.integer :group_message_id
      t.integer :depart_record_id
    end


    add_index :depart_records_group_messages,
              [:group_message_id, :depart_record_id],
              :name => "idx_group_message_id"
  end

  def down
    drop_table :depart_records_group_messages
  end

end
